Bug 1468869 - The identifiers of the main navigation bar elements are missing
The identifiers of the main navigation bar elements are missing
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-ui (Show other bugs)
12.0 (Pike)
Unspecified Unspecified
unspecified Severity urgent
: ---
: 12.0 (Pike)
Assigned To: Honza Pokorny
Ola Pavlenko
: AutomationBlocker, Regression, Triaged
Depends On:
  Show dependency treegraph
Reported: 2017-07-09 03:38 EDT by Udi
Modified: 2017-08-03 08:48 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2017-08-03 08:48:04 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Udi 2017-07-09 03:38:51 EDT
Description of problem:
The main navigation bar items "Deployment Plan" and "Nodes" used to have the following IDs that the automation depends on:

Both are gone in OSP12...

Version-Release number of selected component (if applicable):

How reproducible:
Comment 2 Honza Pokorny 2017-07-22 15:52:09 EDT
Udi, is this resolved?  I just pulled the latest code, and it looks like there are some workarounds for OSP 12 in place.
Comment 3 Udi 2017-08-03 08:48:04 EDT
Already fixed in the latest OSP12 puddle: 

Note You need to log in before you can comment on or make changes to this bug.